D4Science Infrastructure - Task #5256

Please deploy smart-executor 1.4 on smartexecutor1-d-d4s.d4science.org 146.48.122.204
Sep 30, 2016 09:59 AM - Alessandro Pieve

Status: Closed Start date: Sep 30, 2016
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

Please deploy smart-executor 1.4 on smartexecutor1-d-d4s.d4science.org 146.48.122.204

History

#1 - Sep 30, 2016 10:41 AM - Roberto Cirillo

Do you need also the "accounting-aggregator-se-plugin” plugin?

#2 - Sep 30, 2016 10:49 AM - Alessandro Pieve

no already updated

#3 - Sep 30, 2016 11:41 AM - Roberto Cirillo

| think it's better to upgrade the Smartgears and smart-executor too. If you agree, I'm going to install the new version of smartgears and

smart-executor and the last plugin via ansible.

#4 - Sep 30, 2016 11:42 AM - Alessandro Pieve
Ok thanks

#5 - Sep 30, 2016 02:44 PM - Roberto Cirillo
- Status changed from New to In Progress

- % Done changed from 0 to 100

The smart-executor is up and running

#6 - Oct 07, 2016 08:57 PM - Pasquale Pagano

- Status changed from In Progress to Feedback

Please report feedback and close the ticket.

#7 - Oct 08, 2016 12:21 AM - Alessandro Pieve

Checked correctly

#8 - Oct 08, 2016 12:22 AM - Alessandro Pieve

- Status changed from Feedback to In Progress

#9 - Oct 25, 2016 03:18 PM - Alessandro Pieve

- Status changed from In Progress to Closed

Aug 11, 2025

1/1



http://www.tcpdf.org

